<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.HourwateryieldMapper">

    <resultMap id="hourwateryieldMap" type="com.tofly.watermeter.entity.Hourwateryield">
        <id property="id" column="ID"/>
        <result property="itcd" column="ITCD"/>
        <result property="flow" column="FLOW"/>
        <result property="time" column="TIME"/>
    </resultMap>

</mapper>
